.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.176400px;}
.ls3a{letter-spacing:-0.130872px;}
.ls13{letter-spacing:-0.123000px;}
.ls42{letter-spacing:-0.115200px;}
.ls36{letter-spacing:-0.102144px;}
.ls3e{letter-spacing:-0.095760px;}
.ls27{letter-spacing:-0.092568px;}
.ls19{letter-spacing:-0.090000px;}
.ls12{letter-spacing:-0.087000px;}
.ls16{letter-spacing:-0.078000px;}
.ls1f{letter-spacing:-0.076608px;}
.ls14{letter-spacing:-0.075000px;}
.ls9{letter-spacing:-0.072000px;}
.ls38{letter-spacing:-0.070224px;}
.ls21{letter-spacing:-0.067032px;}
.ls32{letter-spacing:-0.060648px;}
.ls39{letter-spacing:-0.057456px;}
.ls3f{letter-spacing:-0.054000px;}
.ls41{letter-spacing:-0.046800px;}
.lsb{letter-spacing:-0.039600px;}
.ls3d{letter-spacing:-0.036000px;}
.ls2e{letter-spacing:-0.031920px;}
.ls2{letter-spacing:-0.031872px;}
.ls28{letter-spacing:-0.028728px;}
.ls29{letter-spacing:-0.022344px;}
.ls5{letter-spacing:-0.021960px;}
.lse{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls11{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.009600px;}
.ls25{letter-spacing:-0.009576px;}
.ls8{letter-spacing:-0.008784px;}
.ls6{letter-spacing:-0.004392px;}
.lsa{letter-spacing:-0.003600px;}
.ls22{letter-spacing:-0.003192px;}
.ls17{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003600px;}
.ls18{letter-spacing:0.006000px;}
.ls1d{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.007200px;}
.ls40{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.010800px;}
.ls1a{letter-spacing:0.012000px;}
.ls2b{letter-spacing:0.015960px;}
.lsd{letter-spacing:0.018000px;}
.ls26{letter-spacing:0.021600px;}
.ls2a{letter-spacing:0.035112px;}
.ls3b{letter-spacing:0.041496px;}
.ls2d{letter-spacing:0.047880px;}
.ls1b{letter-spacing:0.049920px;}
.ls30{letter-spacing:0.051072px;}
.ls7{letter-spacing:0.057096px;}
.ls24{letter-spacing:0.057456px;}
.ls31{letter-spacing:0.061200px;}
.ls23{letter-spacing:0.063840px;}
.ls20{letter-spacing:0.070224px;}
.ls3{letter-spacing:0.071928px;}
.ls33{letter-spacing:0.076608px;}
.ls15{letter-spacing:0.081000px;}
.ls2c{letter-spacing:0.082992px;}
.ls1c{letter-spacing:0.091632px;}
.ls1e{letter-spacing:0.097200px;}
.ls34{letter-spacing:0.098952px;}
.ls37{letter-spacing:0.108528px;}
.ls35{letter-spacing:0.146832px;}
.ls3c{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3c{word-spacing:-11.488008px;}
.ws21{word-spacing:-2.451456px;}
.ws33{word-spacing:-2.196096px;}
.ws28{word-spacing:-2.183328px;}
.ws29{word-spacing:-2.164176px;}
.ws4{word-spacing:-1.638216px;}
.ws3{word-spacing:-1.620648px;}
.ws24{word-spacing:-1.576848px;}
.ws25{word-spacing:-0.715008px;}
.ws26{word-spacing:-0.679896px;}
.ws5{word-spacing:-0.500688px;}
.ws2f{word-spacing:-0.437304px;}
.ws6{word-spacing:-0.434808px;}
.ws34{word-spacing:-0.306432px;}
.ws15{word-spacing:-0.255000px;}
.ws31{word-spacing:-0.223200px;}
.ws18{word-spacing:-0.180000px;}
.wsd{word-spacing:-0.172800px;}
.wsa{word-spacing:-0.169200px;}
.ws3d{word-spacing:-0.126000px;}
.ws1a{word-spacing:-0.119520px;}
.ws14{word-spacing:-0.099000px;}
.ws3b{word-spacing:-0.095760px;}
.ws36{word-spacing:-0.086184px;}
.ws2b{word-spacing:-0.070224px;}
.ws1e{word-spacing:-0.057456px;}
.ws35{word-spacing:-0.051072px;}
.ws22{word-spacing:-0.044688px;}
.ws30{word-spacing:-0.038304px;}
.ws2c{word-spacing:-0.035112px;}
.ws3a{word-spacing:-0.028728px;}
.ws1c{word-spacing:-0.018000px;}
.ws40{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws3f{word-spacing:0.003192px;}
.ws1b{word-spacing:0.006384px;}
.ws2a{word-spacing:0.012768px;}
.ws2e{word-spacing:0.014400px;}
.ws20{word-spacing:0.015960px;}
.ws2{word-spacing:0.024000px;}
.ws27{word-spacing:0.035112px;}
.ws2d{word-spacing:0.044688px;}
.ws7{word-spacing:0.048312px;}
.ws23{word-spacing:0.057600px;}
.wsb{word-spacing:0.061200px;}
.wse{word-spacing:0.068400px;}
.ws17{word-spacing:0.069000px;}
.ws39{word-spacing:0.070224px;}
.ws32{word-spacing:0.073416px;}
.wsf{word-spacing:0.075600px;}
.ws1f{word-spacing:0.079800px;}
.ws9{word-spacing:0.082800px;}
.ws38{word-spacing:0.082992px;}
.ws1d{word-spacing:0.089376px;}
.ws10{word-spacing:0.093600px;}
.wsc{word-spacing:0.097200px;}
.ws3e{word-spacing:0.108528px;}
.ws37{word-spacing:0.114912px;}
.ws11{word-spacing:0.138000px;}
.ws16{word-spacing:0.144000px;}
.ws8{word-spacing:0.151200px;}
.ws12{word-spacing:0.153000px;}
.ws19{word-spacing:0.156000px;}
.ws13{word-spacing:0.189000px;}
.ws1{word-spacing:0.243024px;}
._5{margin-left:-12.416880px;}
._4{margin-left:-11.395440px;}
._6{margin-left:-10.342080px;}
._1{margin-left:-1.185840px;}
._0{width:1.098000px;}
._3{width:11.395440px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y15{bottom:70.695798px;}
.y18{bottom:76.769692px;}
.y1c{bottom:77.058902px;}
.y1b{bottom:114.559810px;}
.y1a{bottom:129.020314px;}
.y17{bottom:143.480818px;}
.y19{bottom:164.303944px;}
.y16{bottom:178.764448px;}
.y2f{bottom:260.608589px;}
.y2e{bottom:275.071406px;}
.y14{bottom:356.951762px;}
.y13{bottom:376.227614px;}
.y12{bottom:395.503466px;}
.y11{bottom:414.779318px;}
.y3c{bottom:415.907623px;}
.y3b{bottom:430.370441px;}
.y10{bottom:434.055170px;}
.y3a{bottom:444.833259px;}
.yf{bottom:453.331023px;}
.y2d{bottom:458.237793px;}
.y39{bottom:459.296077px;}
.y38{bottom:473.758895px;}
.ye{bottom:479.070720px;}
.y2c{bottom:488.217085px;}
.yd{bottom:498.346572px;}
.y2b{bottom:502.679903px;}
.yc{bottom:524.086270px;}
.yb{bottom:543.362122px;}
.ya{bottom:581.345464px;}
.y9{bottom:607.084872px;}
.y8{bottom:632.824280px;}
.y37{bottom:656.925121px;}
.y7{bottom:670.228785px;}
.y2a{bottom:685.846129px;}
.y36{bottom:686.998342px;}
.y35{bottom:701.461160px;}
.y29{bottom:715.917037px;}
.y34{bottom:715.923978px;}
.y28{bottom:730.379855px;}
.y27{bottom:744.842673px;}
.y26{bottom:759.305490px;}
.y54{bottom:772.705558px;}
.y53{bottom:780.707037px;}
.y52{bottom:795.553154px;}
.y51{bottom:824.088549px;}
.y50{bottom:838.934667px;}
.y6{bottom:846.068516px;}
.y2{bottom:854.744818px;}
.y4f{bottom:867.467748px;}
.y4e{bottom:881.930566px;}
.y4d{bottom:896.776684px;}
.y33{bottom:899.090364px;}
.y4c{bottom:925.307451px;}
.y32{bottom:929.062555px;}
.y4b{bottom:939.770269px;}
.y25{bottom:942.471877px;}
.y31{bottom:943.525373px;}
.y4a{bottom:954.233087px;}
.y30{bottom:957.988191px;}
.y49{bottom:969.079205px;}
.y24{bottom:972.451009px;}
.y23{bottom:986.913827px;}
.y48{bottom:997.609972px;}
.y47{bottom:1012.072790px;}
.y46{bottom:1026.535608px;}
.y45{bottom:1041.381726px;}
.y44{bottom:1069.903239px;}
.y43{bottom:1084.366056px;}
.y42{bottom:1098.828874px;}
.y41{bottom:1113.291692px;}
.y5{bottom:1117.540381px;}
.y40{bottom:1127.754510px;}
.y3f{bottom:1142.217328px;}
.y3e{bottom:1156.680146px;}
.y22{bottom:1170.080213px;}
.y3d{bottom:1171.526264px;}
.y21{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y4{bottom:1256.739123px;}
.y20{bottom:1268.700852px;}
.y3{bottom:1276.022687px;}
.y1f{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:5.940000px;}
.ha{height:22.500000px;}
.hc{height:23.940000px;}
.h8{height:27.000000px;}
.h3{height:29.880000px;}
.h7{height:32.940000px;}
.h5{height:36.000000px;}
.h4{height:59.940000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.h9{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:849.956303px;}
.w2{width:862.006723px;}
.w0{width:956.000000px;}
.x4{left:39.364706px;}
.x0{left:53.825210px;}
.x3{left:126.577613px;}
.x5{left:198.494521px;}
.x6{left:342.424739px;}
.x9{left:628.453513px;}
.x8{left:630.285176px;}
.xa{left:637.608169px;}
.x7{left:641.660773px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.146385pt;}
.ls3a{letter-spacing:-0.108604pt;}
.ls13{letter-spacing:-0.102071pt;}
.ls42{letter-spacing:-0.095598pt;}
.ls36{letter-spacing:-0.084764pt;}
.ls3e{letter-spacing:-0.079466pt;}
.ls27{letter-spacing:-0.076817pt;}
.ls19{letter-spacing:-0.074686pt;}
.ls12{letter-spacing:-0.072197pt;}
.ls16{letter-spacing:-0.064728pt;}
.ls1f{letter-spacing:-0.063573pt;}
.ls14{letter-spacing:-0.062238pt;}
.ls9{letter-spacing:-0.059749pt;}
.ls38{letter-spacing:-0.058275pt;}
.ls21{letter-spacing:-0.055626pt;}
.ls32{letter-spacing:-0.050329pt;}
.ls39{letter-spacing:-0.047680pt;}
.ls3f{letter-spacing:-0.044812pt;}
.ls41{letter-spacing:-0.038837pt;}
.lsb{letter-spacing:-0.032862pt;}
.ls3d{letter-spacing:-0.029874pt;}
.ls2e{letter-spacing:-0.026489pt;}
.ls2{letter-spacing:-0.026449pt;}
.ls28{letter-spacing:-0.023840pt;}
.ls29{letter-spacing:-0.018542pt;}
.ls5{letter-spacing:-0.018223pt;}
.lse{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls11{letter-spacing:-0.011950pt;}
.ls4{letter-spacing:-0.007967pt;}
.ls25{letter-spacing:-0.007947pt;}
.ls8{letter-spacing:-0.007289pt;}
.ls6{letter-spacing:-0.003645pt;}
.lsa{letter-spacing:-0.002987pt;}
.ls22{letter-spacing:-0.002649pt;}
.ls17{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.002987pt;}
.ls18{letter-spacing:0.004979pt;}
.ls1d{letter-spacing:0.005298pt;}
.lsc{letter-spacing:0.005975pt;}
.ls40{letter-spacing:0.007947pt;}
.lsf{letter-spacing:0.008962pt;}
.ls1a{letter-spacing:0.009958pt;}
.ls2b{letter-spacing:0.013244pt;}
.lsd{letter-spacing:0.014937pt;}
.ls26{letter-spacing:0.017925pt;}
.ls2a{letter-spacing:0.029138pt;}
.ls3b{letter-spacing:0.034435pt;}
.ls2d{letter-spacing:0.039733pt;}
.ls1b{letter-spacing:0.041426pt;}
.ls30{letter-spacing:0.042382pt;}
.ls7{letter-spacing:0.047381pt;}
.ls24{letter-spacing:0.047680pt;}
.ls31{letter-spacing:0.050787pt;}
.ls23{letter-spacing:0.052977pt;}
.ls20{letter-spacing:0.058275pt;}
.ls3{letter-spacing:0.059689pt;}
.ls33{letter-spacing:0.063573pt;}
.ls15{letter-spacing:0.067218pt;}
.ls2c{letter-spacing:0.068871pt;}
.ls1c{letter-spacing:0.076041pt;}
.ls1e{letter-spacing:0.080661pt;}
.ls34{letter-spacing:0.082115pt;}
.ls37{letter-spacing:0.090062pt;}
.ls35{letter-spacing:0.121848pt;}
.ls3c{letter-spacing:9.543880pt;}
.ws3c{word-spacing:-9.533284pt;}
.ws21{word-spacing:-2.034332pt;}
.ws33{word-spacing:-1.822423pt;}
.ws28{word-spacing:-1.811827pt;}
.ws29{word-spacing:-1.795934pt;}
.ws4{word-spacing:-1.359468pt;}
.ws3{word-spacing:-1.344889pt;}
.ws24{word-spacing:-1.308542pt;}
.ws25{word-spacing:-0.593347pt;}
.ws26{word-spacing:-0.564209pt;}
.ws5{word-spacing:-0.415494pt;}
.ws2f{word-spacing:-0.362895pt;}
.ws6{word-spacing:-0.360824pt;}
.ws34{word-spacing:-0.254292pt;}
.ws15{word-spacing:-0.211611pt;}
.ws31{word-spacing:-0.185222pt;}
.ws18{word-spacing:-0.149372pt;}
.wsd{word-spacing:-0.143397pt;}
.wsa{word-spacing:-0.140410pt;}
.ws3d{word-spacing:-0.104561pt;}
.ws1a{word-spacing:-0.099183pt;}
.ws14{word-spacing:-0.082155pt;}
.ws3b{word-spacing:-0.079466pt;}
.ws36{word-spacing:-0.071519pt;}
.ws2b{word-spacing:-0.058275pt;}
.ws1e{word-spacing:-0.047680pt;}
.ws35{word-spacing:-0.042382pt;}
.ws22{word-spacing:-0.037084pt;}
.ws30{word-spacing:-0.031786pt;}
.ws2c{word-spacing:-0.029138pt;}
.ws3a{word-spacing:-0.023840pt;}
.ws1c{word-spacing:-0.014937pt;}
.ws40{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.002649pt;}
.ws1b{word-spacing:0.005298pt;}
.ws2a{word-spacing:0.010595pt;}
.ws2e{word-spacing:0.011950pt;}
.ws20{word-spacing:0.013244pt;}
.ws2{word-spacing:0.019916pt;}
.ws27{word-spacing:0.029138pt;}
.ws2d{word-spacing:0.037084pt;}
.ws7{word-spacing:0.040092pt;}
.ws23{word-spacing:0.047799pt;}
.wsb{word-spacing:0.050787pt;}
.wse{word-spacing:0.056762pt;}
.ws17{word-spacing:0.057259pt;}
.ws39{word-spacing:0.058275pt;}
.ws32{word-spacing:0.060924pt;}
.wsf{word-spacing:0.062736pt;}
.ws1f{word-spacing:0.066222pt;}
.ws9{word-spacing:0.068711pt;}
.ws38{word-spacing:0.068871pt;}
.ws1d{word-spacing:0.074168pt;}
.ws10{word-spacing:0.077674pt;}
.wsc{word-spacing:0.080661pt;}
.ws3e{word-spacing:0.090062pt;}
.ws37{word-spacing:0.095359pt;}
.ws11{word-spacing:0.114519pt;}
.ws16{word-spacing:0.119498pt;}
.ws8{word-spacing:0.125473pt;}
.ws12{word-spacing:0.126967pt;}
.ws19{word-spacing:0.129456pt;}
.ws13{word-spacing:0.156841pt;}
.ws1{word-spacing:0.201673pt;}
._5{margin-left:-10.304105pt;}
._4{margin-left:-9.456467pt;}
._6{margin-left:-8.582340pt;}
._1{margin-left:-0.984065pt;}
._0{width:0.911172pt;}
._3{width:9.456467pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs7{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:66.321339pt;}
.fs8{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y15{bottom:58.666667pt;}
.y18{bottom:63.707067pt;}
.y1c{bottom:63.947067pt;}
.y1b{bottom:95.067067pt;}
.y1a{bottom:107.067067pt;}
.y17{bottom:119.067067pt;}
.y19{bottom:136.347067pt;}
.y16{bottom:148.347067pt;}
.y2f{bottom:216.265147pt;}
.y2e{bottom:228.267067pt;}
.y14{bottom:296.215200pt;}
.y13{bottom:312.211200pt;}
.y12{bottom:328.207200pt;}
.y11{bottom:344.203200pt;}
.y3c{bottom:345.139520pt;}
.y3b{bottom:357.141440pt;}
.y10{bottom:360.199200pt;}
.y3a{bottom:369.143360pt;}
.yf{bottom:376.195200pt;}
.y2d{bottom:380.267067pt;}
.y39{bottom:381.145280pt;}
.y38{bottom:393.147200pt;}
.ye{bottom:397.555200pt;}
.y2c{bottom:405.145280pt;}
.yd{bottom:413.551200pt;}
.y2b{bottom:417.147200pt;}
.yc{bottom:434.911200pt;}
.yb{bottom:450.907200pt;}
.ya{bottom:482.427547pt;}
.y9{bottom:503.787307pt;}
.y8{bottom:525.147067pt;}
.y37{bottom:545.147067pt;}
.y7{bottom:556.187067pt;}
.y2a{bottom:569.147067pt;}
.y36{bottom:570.103227pt;}
.y35{bottom:582.105147pt;}
.y29{bottom:594.101307pt;}
.y34{bottom:594.107067pt;}
.y28{bottom:606.103227pt;}
.y27{bottom:618.105147pt;}
.y26{bottom:630.107067pt;}
.y54{bottom:641.227067pt;}
.y53{bottom:647.867067pt;}
.y52{bottom:660.187067pt;}
.y51{bottom:683.867067pt;}
.y50{bottom:696.187067pt;}
.y6{bottom:702.107067pt;}
.y2{bottom:709.307067pt;}
.y4f{bottom:719.865147pt;}
.y4e{bottom:731.867067pt;}
.y4d{bottom:744.187067pt;}
.y33{bottom:746.107067pt;}
.y4c{bottom:767.863227pt;}
.y32{bottom:770.979387pt;}
.y4b{bottom:779.865147pt;}
.y25{bottom:782.107067pt;}
.y31{bottom:782.981307pt;}
.y4a{bottom:791.867067pt;}
.y30{bottom:794.983227pt;}
.y49{bottom:804.187067pt;}
.y24{bottom:806.985147pt;}
.y23{bottom:818.987067pt;}
.y48{bottom:827.863227pt;}
.y47{bottom:839.865147pt;}
.y46{bottom:851.867067pt;}
.y45{bottom:864.187067pt;}
.y44{bottom:887.855547pt;}
.y43{bottom:899.857467pt;}
.y42{bottom:911.859387pt;}
.y41{bottom:923.861307pt;}
.y5{bottom:927.387067pt;}
.y40{bottom:935.863227pt;}
.y3f{bottom:947.865147pt;}
.y3e{bottom:959.867067pt;}
.y22{bottom:970.987067pt;}
.y3d{bottom:972.187067pt;}
.y21{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y4{bottom:1042.900667pt;}
.y20{bottom:1052.827067pt;}
.y3{bottom:1058.903067pt;}
.y1f{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.ha{height:18.671548pt;}
.hc{height:19.866527pt;}
.h8{height:22.405858pt;}
.h3{height:24.795816pt;}
.h7{height:27.335146pt;}
.h5{height:29.874477pt;}
.h4{height:49.741004pt;}
.hb{height:62.138912pt;}
.h6{height:74.686192pt;}
.h9{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:705.333333pt;}
.w2{width:715.333333pt;}
.w0{width:793.333333pt;}
.x4{left:32.666667pt;}
.x0{left:44.666667pt;}
.x3{left:105.040000pt;}
.x5{left:164.720000pt;}
.x6{left:284.160000pt;}
.x9{left:521.520000pt;}
.x8{left:523.040000pt;}
.xa{left:529.116960pt;}
.x7{left:532.480000pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
}
